17 Dec 2025 - v1.7.8

	* IMPORTANT: Fixed vulnerability issue. We recommend to update your site as soon as possible in order to avoid any security risk.
	* Update: WooCommerce 10.4.2 Ready
	* Update: ACF PRO v6.7.0.2


26 Nov 2025 - v1.7.7

	* Update: WordPress 6.9 Ready
	* Update: WooCommerce 10.3.5 Ready
	* Update: ACF PRO v6.6.2
	* Update: PHP 8.4.10 Ready

11 Nov 2024 - v1.7.6

	* Update: WordPress 6.7 Ready
	* Update: WooCommerce 9.3.3 Ready
	* Update: ACF PRO v6.3.10

23 Mar 2024 - v1.7.5

	* Update: WordPress 6.3 Ready
	* Update: WooCommerce 8.7.0 Ready
	* Update: ACF PRO v6.2.7

5 Aug 2023 - v1.7.4

	* Fix: WooCommerce 7.9.0 issues
	* Update: WordPress 6.3 Ready
	* Update: WooCommerce 8.0 Ready
	

14 May 2023 - v1.7.3

	* Fix: Small visual issues with WooCommerce single product descriptions
	* Update: WordPress 6.2 Ready
	* Update: WooCommerce 7.7.0 Ready
	* Update: ACF PRO (v6.1.6)

15 Oct 2022 - v1.7.2

	* Update: WordPress 6.1 Ready
	* Update: WooCommerce 7.0 Ready
	* Update: PHP 8.1 Ready
	* Update: ACF PRO Plugin to latest available version (v6.0.2)

07 May 2022 - v1.7.1

	* Fix: Issue with WooCommerce coupons
	* Update: WordPress 6.0 Ready
	* Update: WooCommerce 6.4.1 Ready
	* Update: ACF PRO Plugin to latest available version (v5.12.2)

20 Dic 2021 - v1.7

	* Fix: Issue with backend widgets area management
	* Fix: Visual issue related to WooCommerce sale old pricing
	* Update: ACF PRO Plugin to latest available version (v5.11.4)
	* Update: WooCommerce 5.9.0 Ready

05 Jul 2021 - v1.6.9.2

	* Update: ACF Plugin to latest available version (v5.9.7)
	* Update: WordPress 5.8 Ready

24 May 2021 - v1.6.9.1
	
	* Fix: Form notices
	* Fix: WooCommerce lightbox galleries refresh
	* Improvement: Performance when loading single project pages
	* Update: ACF Plugin to latest available version (v5.9.6)

05 Feb 2021 - v1.6.9
	
	* Update: WordPress 5.7 Ready
	* Update: WooCommerce 5.0 Ready
	* Update: ACF Plugin to latest available version (v5.9.5)

15 Jan 2021 - v1.6.8
	
	* Fix: Content top margin when fixed hero
	* Fix: No margin custom class on mobile
	* Fix: Custom product shortcode rendering issue in Firefox
	* Fix: Carousel caption displacement
	* Improvement: Clients module column responsiveness
	* Update: WooCommerce minor fixes
	* Update: PHP 7.4+ & PHP 8 Ready

15 Nov 2020 - v1.6.7
	
	* Fixed layout issue related with portfolio grids via shortcode
	* Fixed and improved some other minor issues and details
	* Added new options in customizer to enable disable categories and tag in single post
	* WooCommerce 4.7.0 Ready
	* Updated ACF Plugin to latest available version (v5.9.3)

22 Oct 2020 - v1.6.6.3
	
	* Fixed issue related to broken blog comments
	* Updated WooCommerce Dependencies (v4.6.1+)
	* Updated ACF Plugin to latest available version (v5.9.1)

11 Aug 2020 - v1.6.6.2
	
	* Updated WooCommerce Dependencies
	* Updated ACF Plugin to latest available version (v5.8.13)
	* WordPress 5.5+ Ready

29 May 2020 - v1.6.6.1
	
	* Fixed WooCommerce Variable Products Issue

16 May 2020 - v1.6.6
	
	* WooCommerce 4.0.x Ready
	* Fixed WooCommerce templates update
	* Fixed WooCommerce Product Variation issue
	* Fixed WooCommerce shortcode columns issue
	* Fixed WooCommerce cross-sell bottom gap issue
	* Fixed Issue with PolyLang + wpml-config.xml file
	* Fixed Global search form font issue
	* Updated ACF Pro plugin to v5.8.11 (last bundled version)

10 Mar 2020 - v1.6.5
	
	* Fixed issues with Twitter feed disappearing
	* Fixed alignment issue related to 'Above & Below' tool for portfolios
	* Fixed issue with post alignment title when 'Journal' style enabled
	* Fixed issue with WooCommerce product's shortcode columns settings
	* Updated ACF Pro plugin to v5.8.8 (last bundled version)
	* WooCommerce v3.9.3 Ready

02 Feb 2020 - v1.6.4
	
	* Fixed a visual issue in the journal blog
	* Fixed issue with centered columns and inner floated elements
	* Fixed issue related to iframe lightbox elements in the grid
	* Updated WooCommerce templates
	* WooCommerce v3.9.1+ Ready

22 November 2019 - v1.6.3

	* Fixed an issue with portfolio pagination
	* Fixed an issue with the "add to cart" button

15 November 2019 - v1.6.2

	* Improved project's filtering when complex hero areas
	* Added support for WooCommerce v3.8.0
	* Updated Advanced Custom Fields PRO plugin
	* WordPress 5.3 Ready

1 September 2019 - v1.6.0.1

	* Fixed some issues related to the last update

29 August 2019 - v1.6.0

	* Improved loading method for the portfolio grid 
	* Added an option for cascading dropdown menus
	* Included the latest version of the ACF plugin

12 June 2019 - v1.5.6

	* Fixed an issue with product pages on mobile devices
	* Included the latest version of the ACF plugin

17 May 2019 - v1.5.5

	* Improved lightboxes
	* Fixed a visual bug with hero videos
	* Fixed various minor style bugs

24 April 2019 - v1.5.4
	
	* Added support for WooCommerce 3.6.1
	* Fixed some issues with self hosted videos

1 April 2019 - v1.5.3

	* Added more options for hero header captions (title, description & link)
	* Added the possibility to set a full width column with background from the columns manager
	* Included the latest version of the ACF plugin
	* Fixed various minor style bugs

14 January 2019 - v1.5.2

	* Added support for the WP GDPR Compliance plugin
	* Included the latest version of the ACF plugin
	* Updated the Calafate Portfolio plugin (internal update)
	* Improved WooCommerce support

19 December 2018 - v1.5.1

	* Fixed some minor visual issues

4 December 2018 - v1.5.0

	* Compatibility with WordPress 5.0
	* Updated Google Fonts list
	* Fixed a design issue with WPML switcher on mobile devices 

28 November 2018 - v1.4.7

	* Fixed some errors with WooCommerce
	* Added RTL support

14 November 2018 - v1.4.6

	* Improved support for WooCommerce 3.5.1
	* Fixed various minor bugs

26 October 2018 - v1.4.5

	* Added support for WooCommerce 3.5.0
	* Fixed some small WooCommerce visual details

17 October 2018 - v1.4.4.1

	* Fixed an issue related to last update and full width columns
	  (we are sorry for this double update from today)

17 October 2018 - v1.4.4

	* Added support for inner columns
	* Added support for WooCommerce affiliate products
	* Added 'order' & 'orderby' properties to the portfolio shortcode
	* Added 'YouTube' & 'Behance' social icons
	* Improved full width rows support
	* Improved touch support for submenus
	* Fixed an issue with ajax comments
	* Fixed button formatting issues
	* Fixed password protected pages & posts
	* Included the latest version of the Advanced Custom Fields plugin

8 August 2018 - v1.4.3

	* Fixed a bug related to video players and AJAX

6 August 2018 - v1.4.2

	* Fixed video element issues
	* Fixed long submenu issues
	* Fixed some design issues in the shop area
	* Added support for audio / video playlists
	* Updated the instagram icon
	* Included the latest version of the ACF plugin
	* Added autoplay variables for the gallery slider shortcode

17 July 2018 - v1.4.1

	* Fixed a bug related to images resizing (caused by v1.4.0)

3 July 2018 - v1.4.0

	* Improved Columns Manager cloning function
	* Added IBM Plex font 
	* Added support for latest version of WooCommerce
	* Fixed a lot of other minor bugs

15 June 2018 - v1.3.9.7

	* Improved Columns Manager for slower servers

26 May 2018 - v1.3.9.6

	* Fixed an issue with the Columns Manager in WordPress 4.9.6

10 Apr 2018 - v1.3.9.4
	* Fixed an issue with the blog carousel header
	* Fixed an issue with column centering on mobile devices
	* Added support for WooCommerce 3.3.3
	* Improved portfolio shortcode with a tag option

5 Dec 2017 - v1.3.9.3

	* Fixed an isolated customizer bug

23 Nov 2017 - v1.3.9.2

	* Fixed a bug related video players in WordPress 4.9

19 Oct 2017 - v.1.3.9.1

	* Fixed a bug from the previous release

18 Oct 2017 - v1.3.9

	* Fixed video background support for mobile devices
	* Added support for WooCommerce 2.3.1

11 Sept 2017 - v1.3.8

	* Improved portfolio options for mobile devices
	* Added "back button" for blog posts & shop pages
	* Added video background support for mobile devices
	* Added more social options
	* Fixed various bugs

4 Aug 2017 - v1.3.7

	* Fixed various bugs

21 Jul 2017 - v1.3.6

	* Fixed various bugs

4 Jul 2017 - v1.3.5

	* Added support for WooCommerce 3.1.0

23 Jun 2017 - v1.3.4

	* Fixed overlay menu issues caused by last update

19 Jun 2017 - v1.3.4	
	
	* Fixed overlay menus

15 Jun 2017 - v1.3.3

	* Added support for lightbox captions
	* Fixed scrolling issues in WordPress 4.8
	* Added files for latest ACF version
	* Improved the Covers page template

30 May 2017 - v1.3.2

	* Improved lightbox plugin
	* Fixed various bugs

12 May 2017 - v1.3.1

	* Added more options to the "COVERS" feature 
	* Fixed various WooCommerce bugs
	* Improved the mobile menu

1 May 2017 - v1.3.0.1

	* Fixed a bug from v1.3.0

28 Apr 2017 - v1.3.0
	
	* Added a new "COVERS" feature
	* Added support for Apply Pay
	* Improved general support for WooCommerce
	* Fixed long submenu issues
	* Included the latest version of ACF

5 Apr 2017 - v1.2.8

	* Improved support for WooCommerce 3.0.0

3 Apr 2017 - v1.2.7

	* Added support for WooCommerce 3.0.0
	* Added support for product shortcodes
	* Added files for latest ACF version

14 Mar 2017 - v1.2.6

	* Added pagination to the blog & portfolio shortcodes
	* Fixed issues with custom links in menu
	* Fixed issues with blog hero header

23 Feb 2017 - v1.2.5

	* Added a third blog post style, featuring hero headers
	* Improved parallax backgrounds
	* Improved hero header with more options
	* Fixed lots of other small bugs

13 Feb 2017 - v1.2.4
	
	* Fixed the portfolio grid (broke in v1.2.3)
	* Fixed some other small bugs

7 Feb 2017 - v1.2.3
	
	* Fixed the portfolio shortcode (broke in v1.2.1)

1 Feb 2017 - v1.2.2

	* Improved hero header with more options
	* Added custom color scheme for blog posts
	* Fixed some issues in the portfolio grid
	* Fixed a few WooCommerce style issues 

27 Jan 2017 - v1.2.1
	
	* Added a blog shortcode
	* Fixed various bugs

13 Jan 2017 - v1.2.0

	* Added a new hovering option
	* Added a portfolio shortcode
	* Improved WooCommerce notices
	* Improved WPML support
	* Added caption support for hero sliders
	* Fixed various bugs

6 Jan 2017 - v1.1.5

	* Improved lightbox functionanlity
	* Added pagination option for the shop
	* Added custom logo option for the blog
	* Fixed a handful of WooCommerce bugs
	* Fixed navigation for posts with comments disabled

16 Dec 2016 - v1.1.0
	
	* Added a new portfolio hover style
	* Added the option to load custom URL's from the portfolio thumbnails
	* Fixed various bugs

9 Dec 2016 - v1.0.5

	* Fixed a bug in IE11
	* Fixed some search related issues
	* Fixed password protection for portfolio pages
	* Added option to display sharing links as icons
	* Added support for v4.6 of Contact Form 7
	* Added Spanish translation

5 Dec 2016 - v1.0.4

	* Fixed a small design bug

1 Dec 2016 - v1.0.3

	* Added password protection for content
	* Added the option to hide the page title even when there is no hero header
	* Added the option to display content before the portfolio grid
	* Improved WordPress galleries with more options
	* Updated Calafate Shortcodes and Advanced Custom Fields plugins

25 Nov 2016 - v1.0.2

	* Added lightbox option for portfolio grid items
	* Added toggle shortcode (updated the Calafate Shortcodes plugin to v0.2)
	* Added styling for "Related Posts for WordPress" plugin
	* Added German translation
	* Fixed contact form display bugs
	* Fixed laggish loading on Chrome
	* Fixed an error related to the WooCommerce checkout page

18 Nov 2016 - v1.0.1

	* Added autoplay option for hero sliders
	* Added "always visible" option for the header
	* Added the option to display content after the portfolio grid
	* Added option to display search icon on mobile devices
	* Added support for Visual Composer
	* Improved video lightbox support
	* Fixed some minor bugs

15 Nov 2016 - v1.0.0

	* Initial Release